@media screen and (device-width: 320px) and (device-height: 640px){


}


/* Large desktop :992px. */
@media (min-width: 1170px) and (max-width: 1600px) {
/* Header Responsive Code */
.main-header .main-menu-area ul li {padding: 23px 18px;}
.main-header .main-header-right ul li {margin: 12px 0px;}
.header-top-area .header-top-left ul {  text-align: center;}
.header-top-area .header-top-right ul {text-align: right;  margin-bottom: 15px;}
.main-header .city-area ul li a i {margin: 0 2px;}

/* Slider Responsive code */
.slider-area .slider-1 h1 {letter-spacing: 4px;}
.slider-area .slider-1 div.title2 {margin-bottom: 20px;padding: 0 20%;}
.slider-area .slider-1 div.slider-botton .tab-bottun-area .tab-content .map-form-area .form-area .form-fields .form-group .read-more a {
	padding: 40px 50px;}

/* Home Page Responsive Code */
.home-2 .section-area h2::after {left: 20%;width: 500px;}
.home-2 .home-page-listing-area .section-area h2::after {left: 20%;width: 888px;}
.most-important-people-area .gallery-filter {margin-top: -81px;}
.home-2 .featured-property-area .section-area h2::after {left: 24%;width: 740px;}
.home-2 .single-property-area .property-image .city-information, .home-2 .home-page-listing-area .single-property-area .property-image .city-information {bottom: 127px;}
.home-2 .home-page-agent-area .section-area h2::after {left: 15%;  width: 870px;}
.home-2 .home-testimonial-area .section-area h2::after {left: 17%;width:820px;}
.client-logo .client-logo-area .single-logo a {margin: 15px 0 0;}
.most-important-people-area .gallery-masonary-v1-area .masonary-layout{margin-left:-20px;margin-right:-20px;
}

.google-map-form-area {bottom: 150px;}
/*SEction Divider */
.section-area h2::before {left: 19%;}
.section-area h2::after {right: 19%;}

/* Inner Pages Responsive */
.property-grid-view .property-content .tab-content .single-property-area .property-image .city-information {bottom: 127px;}
.property-grid-view .property-topbar .property-topbar-tab .default-sorting select {width: 106px !important;}
.single-property-list-view .single-property-details .property-informations {  margin-top: 0;}
.single-property-list-view .single-property-details {  padding: 10px;}
.about-agent .agent-area .media-body .social-media ul li {font-size: 13px;}
.about-agent .agent-area .media-body {  padding: 22px;}
.agent-contact-area .agent-info ul li {font-size: 14px;}
.property-image > a > img {  width: 100%;}
.single-agent-area .agent-content .agent-info .media .media-body h4.media-heading {font-size: 28px;}
.single-agent-area .agent-content .agent-info .media .media-body .social-media ul li {font-size: 14px;}
.sidebar-area .find-propertise-sidebar .read-more button {padding: 15px 60px;}
.single-agent-area .my-listing-property-area h2::before {left: 44%;width: 229px;}
.single-agent-area .listing-property .single-property-area .property-image .city-information {bottom: 127px;}
.sidebar-area .single-sidebar .pull-left img {width: 96px;}
.sidebar-area .single-sidebar .pull-left {  margin-right: -2px;}
.header-top-area .header-top-right ul li {margin: 0 -10px 0 20px;}



/*Single Property Page*/
.single-property-header .main-header .main-menu-area ul li {  padding: 21px 10px !important;}
.single-property-slider-area {padding: 200px 100px;}
.about-single-property-history .about-property-history .property-informations ul li {padding: 40px;}
.property-page-gallery-area .section-title-area p {padding: 0 200px;}
.single-property-slider .single-property-slider-area {padding: 300px 0;}




}

/* Portrait */




/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {

/* Header Responsive Code */
.main-header .main-menu-area ul li {padding: 23px 18px;}
.main-header .main-header-right ul li {margin: 12px 0;}
.header-top-area .header-top-left ul {  text-align: center;}
.header-top-area .header-top-right ul {text-align: center;  margin-bottom: 15px;}


/* Slider Responsive code */
.slider-area .slider-1 h1 {letter-spacing: 4px;}
.slide-menu-area {top: 163px;}
.slider-area .slider-1 div.title2 {margin-bottom: 84px;padding: 0 0;}
.slider-area .slider-1 div.slider-botton .tab-bottun-area .tab-content .map-form-area .form-area .form-fields .form-group .read-more a {
	padding: 40px 50px;}

/* Home Page Responsive Code */
.home-2 .section-area h2::after {left: 23%;width: 323px;}
.most-important-people-area .gallery-filter {margin-top: -81px;}
.home-2 .featured-property-area .section-area h2::after {left: 28%;width: 590px;}
.home-2 .single-property-area .property-image .city-information, .home-2 .home-page-listing-area .single-property-area .property-image .city-information {bottom: 127px;}
.home-2 .home-page-agent-area .section-area h2::after {left: 20%;  width: 680px;}
.home-2 .home-testimonial-area .section-area h2::after {left: 22%;width: 630px;}
.client-logo .client-logo-area .single-logo a {margin: 15px 0 0;}
.home-2 .home-page-listing-area .section-area h2::after {left: 24%;width: 710px;}
.property-details-area .properties-information .single-properties-info ul li .single-info ul li {font-size: 13px !important;}
/*SEction Divider */
.section-area h2::before {left: 19%;}
.section-area h2::after {right: 19%;}

/* Inner Pages Responsive */
.property-grid-view .property-content .tab-content .single-property-area .property-image .city-information {bottom: 127px;}
.property-grid-view .property-topbar .property-topbar-tab .default-sorting select {width: 106px !important;}
.single-property-list-view .single-property-details .property-informations {  margin-top: 0;}
.single-property-list-view .single-property-details {  padding: 10px;}
.about-agent .agent-area .media-body .social-media ul li {font-size: 13px;}
.about-agent .agent-area .media-body {  padding: 22px;}
.agent-contact-area .agent-info ul li {font-size: 14px;}
.property-image > a > img {  width: 100%;}
.single-agent-area .agent-content .agent-info .media .media-body h4.media-heading {font-size: 28px;}
.single-agent-area .agent-content .agent-info .media .media-body .social-media ul li {font-size: 14px;}
.sidebar-area .find-propertise-sidebar .read-more button {padding: 15px 60px;}
.single-agent-area .my-listing-property-area h2::before {left: 44%;width: 229px;}
.single-agent-area .listing-property .single-property-area .property-image .city-information {bottom: 127px;}
.sidebar-area .single-sidebar .pull-left img {width: 96px;}
.sidebar-area .single-sidebar .pull-left {  margin-right: -2px;}
/*Single Property Page*/
.single-property-header .main-header .main-menu-area ul li {  padding: 23px 8px !important;}
.single-property-slider-area {padding: 200px 30px;}
.about-single-property-history .about-property-history .property-informations ul li {padding: 40px;}
.property-page-gallery-area .section-title-area p {padding: 0 200px;}
}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	/* Header Responsive Code */
	.main-header .main-menu-area ul li {padding:10px 23px;}
	.main-header .main-header-right ul li {margin: 12px 0;}
	.header-top-area .header-top-left ul, .main-header .city-area ul {  text-align: center;}
	.header-top-area .header-top-right ul {text-align: center;  margin-bottom: 15px;}
	.main-header .logo-area {display: block;  text-align: center;}
	.main-header-right {  display: none;}
	.main-header .main-menu-area ul,.footer-bottom-area .footer-bottom-left p, .footer-bottom-area .footer-bottom-right{  text-align: center;}
	/* Slider Responsive code */
	.slider-area .single-slide1 .slide2_text h2, .slider-area .single-slide2 .slide2_text h2 {font-size: 30px;letter-spacing:0;}
	.slider-area .single-slide1 .slide2_text p, .slider-area .single-slide2 .slide2_text p{padding:0 85px;}
	.home-2 .slide-menu-area {top: 64px;}
	.slider-area .slider-1 div.slider-botton .tab-bottun-area {  padding: 0 80px;}
	.slide-menu-area {top: 163px;}
	.slider-area .slider-1 div.title2 {margin-bottom: 84px;padding: 0 0;display:none;}
	.slider-area .slider-1 div.slider-botton .tab-bottun-area .tab-content .map-form-area .form-area .form-fields .form-group .read-more a {
		padding: 40px 50px;}

	/* Home Page Responsive Code */
	.home-2 .section-area h2::after {left: 29%;width: 109px;}
	.most-important-people-area .gallery-filter {margin-top: -81px;}
	.home-2 .featured-property-area .section-area h2::after {left: 39%;width: 348px;}
	.home-2 .single-property-area .property-image .city-information, .home-2 .home-page-listing-area .single-property-area .property-image .city-information {bottom: 127px;}
	.home-2 .home-page-agent-area .section-area h2::after {left: 24%;width: 483px;}
	.home-2 .home-testimonial-area .section-area h2::after {left: 26%;width: 429px;}
	.client-logo .client-logo-area .single-logo a {margin: 15px 0 0;}
	.home-2 .home-page-listing-area .section-area h2::after {left: 24%;width: 710px;}
	.property-details-area .properties-information .single-properties-info ul li .single-info ul li {left: 30%;width: 487px;}
	/*SEction Divider */
	.section-area h2::before {left: 7%;}
	.section-area h2::after {right: 7%;}
	.footer-bottom-area .subscribe p {margin: 10px; text-align: center;}
	/* Inner Pages Responsive */
	.property-grid-view .property-content .tab-content .single-property-area .property-image .city-information {bottom: 127px;}
	.property-grid-view .property-topbar .property-topbar-tab .default-sorting select {width: 106px !important;}
	.single-property-list-view .single-property-details .property-informations {  margin-top: 0;}
	.single-property-list-view .single-property-details {  padding: 10px;}
	.about-agent .agent-area .media-body .social-media ul li{font-size: 16px;display:block;}
	.about-agent .agent-area .media-body .social-media ul li span {	  display: inline-block;	  margin: 10px 6px 0 0;	}
	.about-agent .agent-area .media-body {  padding: 22px;}
	.agent-contact-area .agent-info ul li {font-size: 14px;}
	.property-image > a > img {  width: 100%;}
	.single-agent-area .agent-content .agent-info .media .media-body h4.media-heading {font-size: 28px;}
	.single-agent-area .agent-content .agent-info .media .media-body .social-media ul li {display: block !important;font-size: 16px;}
	.sidebar-area .find-propertise-sidebar .read-more button {padding: 15px 60px;}
	.single-agent-area .my-listing-property-area h2::before {left: 44%;width: 229px;}
	.single-agent-area .listing-property .single-property-area .property-image .city-information {bottom: 127px;}
	.sidebar-area .single-sidebar .pull-left img {width: 96px;}
	.sidebar-area .single-sidebar .pull-left {  margin-right: -2px;}
	.client-logo .client-logo-area .single-logo {height: 126px;}
	.single-property-image img {  width: 100%;}
	.margin-up{margin-top:30px;}
	.section-title-area p {padding: 0 25px;}
	.price-table-area .single-table {margin-bottom: 30px;}
	.agent-page1 .single-agent a::after {  bottom: -153px !important;}
	.page-sidebar-area, .faq-sidebar-area {  margin-top: 60px;}
	.main-header .city-area ul li ul {left: -300px;}
    .footer-heading {  margin-bottom: 30px;}
    .footer-heading .footer-two ul li {  display: block;    margin: 15px 0;  }
.footer-bottom-area .footer-bottom-right .subscribe-area ul li.subscribe p {left: -px;}

	/*Single Property Page*/
	.single-property-header .main-header .main-menu-area ul li {  padding: 23px 8px !important;}
	.single-property-slider-area {padding: 200px 30px;}
	.about-single-property-history .about-property-history .property-informations ul li {padding: 40px;}
	.property-page-gallery-area .section-title-area p {padding: 0 200px;}
	.main-conatct-form-area .page-sidebar-area h3, .main-conatct-form-area .main-contact-form h3 {font-size: 25px;	}
	.error-page-area .error-page-message p {padding: 0 50px;}

/*==== Start gallery masonary v1 area css ====*/
.most-important-people-area .gallery-masonary-v1-area .single-gallery-masonary-item.span-3 {width: 50%;}
.footer-bottom-area .footer-bottom-right .subscribe-area ul li.subscribe {left: 0px;position: absolute;top: 35px;}
}
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {width:450px;}
	.main-header {  display: none;}
	.mobile-menu-area {  display: block;} 
	.slider-content {  display: none;}
	/* Header Responsive Code */
	.main-header .main-menu-area ul li {padding:10px 23px;}
	.main-header .main-header-right ul li {margin: 12px 0;}
	.header-top-area .header-top-left ul {  text-align: center;}
	.header-top-area .header-top-right ul {text-align: center;  margin-bottom: 15px;}
	.main-header .logo-area {display: block;  text-align: center;}
	.main-header-right {  display: none;}
	.main-header .main-menu-area ul {  text-align: center;}
	/* Slider Responsive code */
	.slider-area .single-slide1 .slide2_text h2, .slider-area .single-slide2 .slide2_text h2 {font-size: 28px;letter-spacing:0;}
	.slider-area .single-slide1 .slide2_text p, .slider-area .single-slide2 .slide2_text p{display:none;}
	.slider-area .single-slide1 .slide2_text .tab-bottun-area{padding:0;}
	.slider-area .single-slide1 .slide2_text .tab-bottun-area .tab-content .map-form-area .form-area .form-fields .single-field .input-box select {  width: 100%;}
	.slider-area .single-slide2 .slide2_text div.slider-botton ul li {margin: 10px;}
	.slide-menu-area {top: 163px;}
	.slider-area .owl-controls .owl-buttons .owl-prev {height: 30px;left: 0;width: 30px;line-height:30px;}
	.slider-area .owl-controls .owl-buttons .owl-next {height: 30px;right: 0;width: 30px;line-height:30px;}
	.slider-area .owl-controls .owl-buttons .owl-prev i, .slider-area .owl-controls .owl-buttons .owl-next i {	  font-size: 20px;	}
	.nivo-directionNav a {top: 30%;}
	.slider-area .single-slide1 .slide2_text .tab-bottun-area ul.nav-tabs li {display: inline-block;float: inherit !important;margin-right: 5px;}
	.slider-area .single-slide1 .slide2_text .tab-bottun-area .tab-content {margin-left: 30px;}

	/* Home Page Responsive Code */
	.home-2 .section-area h2::after {display:none;}
	.most-important-people-area .gallery-filter {margin-top: 0;text-align: center;}
	.home-2 .featured-property-area .section-area h2::after {left: 39%;width: 348px;}
	.home-2 .single-property-area .property-image .city-information, .home-2 .home-page-listing-area .single-property-area .property-image .city-information {bottom: 127px;}
	.home-2 .home-page-agent-area .section-area h2::after {left: 24%;width: 483px;}
	.home-2 .home-testimonial-area .section-area h2::after {left: 26%;width: 429px;}
	.client-logo .client-logo-area .single-logo a {margin: 15px 0 0;}
	.home-2 .home-page-listing-area .section-area h2::after {left: 24%;width: 710px;}
	.property-details-area .properties-information .single-properties-info ul li .single-info ul li {left: 30%;width: 487px;}
	.home-2 .section-area h2{text-align:center;}
	.featured-property-area .featured-property .owl-buttons div.owl-prev { left: -45px;	}
	.home-2 .featured-property-area .owl-controls .owl-buttons div.owl-next {  left: 0;}
	.single-agent img {	  width: 100%;}
	.home-page-agent-area .home-page-agent .owl-buttons div.owl-prev {left: -35px;}
	.home-2 .home-page-agent-area .owl-controls .owl-buttons div.owl-next {  left: 0px;}
	.slider-area .single-slide1 .slide2_text, .slider-area .single-slide2 .slide2_text {left: 0;margin: auto;position: absolute;right: 0;}
	.home-page-advertise-area .home-advertise h2 {font-size: 25px;	}
	.most-important-people-area .gallery-masonary-v1-area .single-gallery-masonary-item.span-3 {padding: 0 30px 0 5px;}
	/*SEction Divider */
	.section-area h2::before {display:none;}
	.section-area h2::after {display:none;}
	.footer-bottom-area .subscribe p {margin: 10px; text-align: center;}

	/* Inner Pages Responsive */
	.property-grid-view .property-content .tab-content .single-property-area .property-image .city-information {bottom: 127px;}
	.property-grid-view .property-topbar .property-topbar-tab .default-sorting select {width: 106px !important;}
	.single-property-list-view .single-property-details .property-informations {  margin-top: 0;}
	.single-property-list-view .single-property-details {  padding: 10px;}
	.about-agent .agent-area .media-body .social-media ul li{font-size: 16px;display:block;}
	.about-agent .agent-area .media-body .social-media ul li span {	  display: inline-block;	  margin: 10px 6px 0 0;	}
	.about-agent .agent-area .media-body {  padding: 22px;}
	.agent-contact-area .agent-info ul li {font-size: 14px;}
	.property-image > a > img {  width: 100%;}
	.single-agent-area .agent-content .agent-info .media .media-body h4.media-heading {font-size: 28px;}
	.single-agent-area .agent-content .agent-info .media .media-body .social-media ul li {display: block !important;font-size: 16px;}
	.sidebar-area .find-propertise-sidebar .read-more button {padding: 15px 60px;}
	.single-agent-area .my-listing-property-area h2::before {left: 44%;width: 229px;}
	.single-agent-area .listing-property .single-property-area .property-image .city-information {bottom: 127px;}
	.sidebar-area .single-sidebar .pull-left img {width: 96px;}
	.sidebar-area .single-sidebar .pull-left {  margin-right: -2px;}
	.client-logo .client-logo-area .single-logo {height: 82px;}
	.single-property-image img {  width: 100%;}
	.margin-up{margin-top:30px;}
	.section-title-area p {padding: 0 25px;}
	.price-table-area .single-table {margin-bottom: 30px;}
	.agent-page1 .single-agent a::after {  bottom: -183px !important;}
	.page-sidebar-area, .faq-sidebar-area {  margin-top: 60px;}
	.agent-page-area .agent-page .single-agent {  margin: 0 0 60px;  overflow: hidden;}
	.agent-page-area .agent-page .single-agent h3 {  margin-bottom: 0;}
	.single-agent-area .agent-content .agent-info .media .pull-left {float: inherit !important;margin-right: 0;}
	.single-agent-area .agent-content .agent-info .media .pull-left img{width:100%;}
	.single-agent-area .my-listing-property-area h2::before{display:none;}
	.sidebar-area .find-propertise-sidebar .read-more {	  display: block;	  float: inherit;	}
	.emi-loan-calculation-area .emi-loan-calculation h2 {font-size: 30px;}
	.emi-loan-calculation-area .emi-loan-calculation-price { padding: 60px;	}
	.career-page-area .career-page h2 { font-size: 18px; letter-spacing: 0;	}
	.career-page-area .career-page p { font-size: 16px; line-height: 27px; padding: 0;}
	.career-oppurtunate-area .career-oppurtunate h2 {font-size: 30px; letter-spacing: 0;	}
	.error-page-area .error-page {  padding: 30px;	}
	.error-page-area .error-page h1 { font-size: 150px;	}
	.main-contact-form {	  margin-left: -15px;	  margin-top: 20px;	}
	/*Single Property Page*/
	.single-property-header .main-header .main-menu-area ul li {  padding: 23px 8px !important;}
	.single-property-slider-area {padding: 140px 0px;}
	.single-property-slider-area .single-property-slide .single-slider-area h3 {font-size: 24px;}
	.about-single-property-history .about-property-history .property-informations ul li {padding: 40px;}
	.property-page-gallery-area .section-title-area p {padding: 0 20px;}
	.main-conatct-form-area .page-sidebar-area h3, .main-conatct-form-area .main-contact-form h3 {font-size: 25px;	}
	.error-page-area .error-page-message p {padding: 0 0px;}
	.about-agent .media > .pull-left { float: inherit !important; padding-right: 0;}
	.about-agent .media > .pull-left > img {	  width: 100%;	}
	.agent-picture {  margin-bottom: 30px;}

/*==== Start gallery masonary v1 area css ====*/
.most-important-people-area .gallery-masonary-v1-area .single-gallery-masonary-item.span-3 {width: 100%;}
 
/*footer responsive code*/
.footer-heading {  margin-bottom: 60px;}
.footer-bottom-area .footer-bottom-left p {margin: 0 0 45px;text-align: center;}
.footer-bottom-area .footer-bottom-right {  text-align: center;}
.footer-bottom-area .footer-bottom-right .subscribe-area ul li.subscribe p {left: -200px;}
.footer-bottom-area{padding:0 0 0 0;}
.our-blog-area .blog-content .single-blog .blog-content-area h3 a {font-size: 18px;}
.our-blog-area .blog-content .single-blog .blog-content-area .informations ul li {margin-right: 5px;padding-right: 5px;}
.footer-bottom-area .footer-bottom-right .subscribe-area ul li.subscribe {left: 188px;position: absolute;top: 35px;}
.home-2 .form-area .form-group > input, .google-map-form-area .map-form-area .form-area .form-fields select, .google-map-form-area .map-form-area .form-area .form-fields .read-more,  .google-map-form-area .map-form-area .form-area .form-fields .read-more > a {  width: 100% !important;}
.form-area .form-group > input, .google-map-form-area .map-form-area .form-area .form-fields select, .google-map-form-area .map-form-area .form-area .form-fields .read-more,  .google-map-form-area .map-form-area .form-area .form-fields .read-more > a {  width: 100% !important;}
.home-2 .map-form-area .form-area{background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
overflow: hidden;padding: 15px !important;}
.home-2 .map-form-area .form-area .form-group { margin-bottom: 14px !important;}
.home-2 .map-form-area .form-area .single-field { margin-bottom: 14px !important;}
.home-2 #advanced-search-area {left: 30px;top: 58%;width: 420px;z-index: 999999 !important;}
.slider-area .single-slide1 .slide2_text .tab-bottun-area .tab-content .map-form-area .form-area .form-fields .form-group .read-more {width: 100%;}

}
 
/* small mobile :320px. */
@media (max-width: 479px) { 


.price h2 {
    color: #ffde00;
    font-size: 20px !important;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: center;
  }
  
  .price {
    float: left;
    padding: 0px 0px 0px 0px !important;
    width: 100%;
    margin-left:0px;
  }
 .forminside {
    padding: 50px 0 0 60px !important;
    width: 88%;
}

.textclass input {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 2px;
    color: #535353;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;
}

.textclass select {
    background: none repeat scroll 0 0 #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 2px;
    color: #535353 !important;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;
}

.forminside {
    /*background: none repeat scroll 0 0 #00a9b4;
    height: 303px !important;*/
    margin-left: 62px !important;
    margin-top: -11px;
    padding: 12px;
    width: 83% !important;
}
.form-bg1 {
    background: url("../img/form-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 421px;
    left: 70%;
    position: absolute;
    top: 120px !important;
    z-index: 100;
}
.ami {
    background: none repeat scroll 0 0 #00a9b4;
    position: relative;
    top:10px !important; 
    width: 100%;
}


.mobile{font-size:5px !important;}




	
.container {width:300px;}
.main-header {  display: none;}
.mobile-menu-area {  display: block;} 
.slider-content {  display: none;}
	/* Header Responsive Code */
	.main-header .main-menu-area ul li {padding:10px 23px;}
	.main-header .main-header-right ul li {margin: 12px 0;}
	.header-top-area .header-top-left ul {  text-align: center;}
	.header-top-area .header-top-right ul {text-align: center;  margin-bottom: 15px;}
	.main-header .logo-area {display: block;  text-align: center;}
	.main-header-right {  display: none;}
	.main-header .main-menu-area ul {  text-align: center;}
	/* Slider Responsive code */
	.slider-area .single-slide1 .slide2_text h2, .slider-area .single-slide2 .slide2_text h2 {font-size: 18px;letter-spacing:0;}
	.slider-area .single-slide1 .slide2_text p, .slider-area .single-slide2 .slide2_text p{display:none;}
	.slider-area .single-slide1 .slide2_text .tab-bottun-area{padding:0;}
	.slider-area .single-slide1 .slide2_text .tab-bottun-area .tab-content .map-form-area .form-area .form-fields .single-field .input-box select {
  width: 100%;}
	.slider-area .single-slide2 .slide2_text div.slider-botton ul li {margin: 10px;}
	.slide-menu-area {top: 163px;}
	.slider-area .owl-controls .owl-buttons .owl-prev {height: 30px;left: 0;width: 30px;line-height:30px;}
	.slider-area .owl-controls .owl-buttons .owl-next {height: 30px;right: 0;width: 30px;line-height:30px;}
	.slider-area .owl-controls .owl-buttons .owl-prev i, .slider-area .owl-controls .owl-buttons .owl-next i {	  font-size: 20px;	}
	.nivo-directionNav a {top: 30%;}
	.footer-bottom-area .subscribe p {margin: 10px; text-align: center;}

	/* Home Page Responsive Code */
	.home-2 .section-area h2::after {display:none;}
	.most-important-people-area .gallery-filter {margin-top: 0;text-align: center;}
	.home-2 .featured-property-area .section-area h2::after {left: 39%;width: 348px;}
	.home-2 .single-property-area .property-image .city-information, .home-2 .home-page-listing-area .single-property-area .property-image .city-information {bottom: 127px;}
	.home-2 .home-page-agent-area .section-area h2::after {left: 24%;width: 483px;}
	.home-2 .home-testimonial-area .section-area h2::after {left: 26%;width: 429px;}
	.client-logo .client-logo-area .single-logo a {margin: 15px 0 0;}
	.home-2 .home-page-listing-area .section-area h2::after {left: 24%;width: 710px;}
	.property-details-area .properties-information .single-properties-info ul li .single-info ul li {left: 30%;width: 487px;}
	.home-2 .section-area h2{text-align:center;}
	.featured-property-area .featured-property .owl-buttons div.owl-prev { left: -45px;	}
	.home-2 .featured-property-area .owl-controls .owl-buttons div.owl-next {  left: 0;}
	.single-agent img {	  width: 100%;}
	.home-page-agent-area .home-page-agent .owl-buttons div.owl-prev {left: -35px;}
	.home-2 .home-page-agent-area .owl-controls .owl-buttons div.owl-next {  left: -30px;}
	.home-page-advertise-area .home-advertise h2 {font-size: 25px;	}
	.most-important-people-area .gallery-masonary-v1-area .single-gallery-masonary-item.span-3 {padding: 0 30px 0 5px;}
	/*SEction Divider */
	.section-area h2::before {display:none;}
	.section-area h2::after {display:none;}

	/* Inner Pages Responsive */
	.property-grid-view .property-content .tab-content .single-property-area .property-image .city-information {bottom: 127px;}
	.property-grid-view .property-topbar .property-topbar-tab .default-sorting select {width: 106px !important;}
	.single-property-list-view .single-property-details .property-informations {  margin-top: 0;}
	.single-property-list-view .single-property-details {  padding: 10px;}
	.about-agent .agent-area .media-body .social-media ul li{font-size: 16px;display:block;}
	.about-agent .agent-area .media-body .social-media ul li span {	  display: inline-block;	  margin: 10px 6px 0 0;	}
	.about-agent .agent-area .media-body {  padding: 22px;}
	.agent-contact-area .agent-info ul li {font-size: 14px;}
	.property-image > a > img {  width: 100%;}
	.single-agent-area .agent-content .agent-info .media .media-body h4.media-heading {font-size: 28px;}
	.single-agent-area .agent-content .agent-info .media .media-body .social-media ul li {display: block !important;font-size: 16px;}
	.sidebar-area .find-propertise-sidebar .read-more button {padding: 15px 60px;}
	.single-agent-area .my-listing-property-area h2::before {left: 44%;width: 229px;}
	.single-agent-area .listing-property .single-property-area .property-image .city-information {bottom: 127px;}
	.sidebar-area .single-sidebar .pull-left img {width: 96px;}
	.sidebar-area .single-sidebar .pull-left {  margin-right: -2px;}
	.client-logo .client-logo-area .single-logo {height: 82px;}
	.single-property-image img {  width: 100%;}
	.margin-up{margin-top:30px;}
	.section-title-area p {padding: 0 25px;}
	.price-table-area .single-table {margin-bottom: 30px;}
	.agent-page1 .single-agent a::after {  bottom: -183px !important;}
	.page-sidebar-area, .faq-sidebar-area {  margin-top: 60px;}
	.agent-page-area .agent-page .single-agent {  margin: 0 0 60px;  overflow: hidden;}
	.agent-page-area .agent-page .single-agent h3 {  margin-bottom: 0;}
	.single-agent-area .agent-content .agent-info .media .pull-left {float: inherit !important;margin-right: 0;}
	.single-agent-area .agent-content .agent-info .media .pull-left img{width:100%;}
	.single-agent-area .my-listing-property-area h2::before{display:none;}
	.sidebar-area .find-propertise-sidebar .read-more {	  display: block;	  float: inherit;	}
	.emi-loan-calculation-area .emi-loan-calculation h2 {font-size: 30px;}
	.emi-loan-calculation-area .emi-loan-calculation-price { padding: 60px;	}
	.career-page-area .career-page h2 { font-size: 18px; letter-spacing: 0;	}
	.career-page-area .career-page p { font-size: 16px; line-height: 27px; padding: 0;}
	.career-oppurtunate-area .career-oppurtunate h2 {font-size: 30px; letter-spacing: 0;	}
	.error-page-area .error-page {  padding: 30px;	}
	.error-page-area .error-page h1 { font-size: 150px;	}
	.main-contact-form {	  margin-left: -15px;	  margin-top: 20px;	}
	/*Single Property Page*/
	.single-property-header .main-header .main-menu-area ul li {  padding: 23px 8px !important;}
	.single-property-slider-area {padding: 140px 0px;}
	.single-property-slider-area .single-property-slide .single-slider-area h3 {font-size: 24px;}
	.about-single-property-history .about-property-history .property-informations ul li {padding: 40px;}
	.property-page-gallery-area .section-title-area p {padding: 0 20px;}
	.main-conatct-form-area .page-sidebar-area h3, .main-conatct-form-area .main-contact-form h3 {font-size: 25px;	}
	.error-page-area .error-page-message p {padding: 0 0px;}
	.about-agent .media > .pull-left { float: inherit !important; padding-right: 0;}
	.about-agent .media > .pull-left > img {	  width: 100%;	}
	.agent-picture {  margin-bottom: 30px;}
	.page-header-area h1 {font-size: 25px;	}
	.single-property-slider .single-property-slider-area { padding: 160px 0;	}
	.single-property-slider .single-property-slider-area .single-property-slide .single-slider-area { padding: 0;}
	.about-single-property-history .about-property-history h2 { font-size: 22px;	}
	.about-single-property-history .about-property-history .property-informations ul li::after {background: #ededed none repeat scroll 0 0;
	  content: ""; display: none; height: 150px; position: absolute; right: 0; top: 26%; width: 1px;}
	  .property-details-area .properties-information .single-properties-info ul li {   display: block;  float: left;  width: 100%; }
	  .property-details-area .properties-information .single-properties-info ul li .single-info ul li {   width: 487px;left:0; }
	  .section-title-area h2 {font-size: 24px;	  }

	  /*==== Start gallery masonary v1 area css ====*/
     .most-important-people-area .gallery-masonary-v1-area .single-gallery-masonary-item.span-3 {width: 100%;}
	 
	/*footer responsive code*/
	.footer-heading {  margin-bottom: 60px;}
	.footer-bottom-area .footer-bottom-left p {margin: 0 0 45px;text-align: center;}
	.footer-bottom-area .footer-bottom-right {  text-align: center;}
	.footer-bottom-area .footer-bottom-right .subscribe-area ul li.subscribe p {left: -20px;}
	.footer-bottom-area{padding:0 0 0 0;}
	.search-dealers-area .tab-content .single-dealers-area .image img {height: 50px;width: 50px;}
	.search-dealers-area .tab-content h3 {font-size: 22px;}
	.search-dealers-area .tab-content .single-dealers-area h4 a {font-size: 17px;}
	.search-dealers-area .search-tab ul li {display: block;}

	.home-2 .form-area .form-group > input, .google-map-form-area .map-form-area .form-area .form-fields select, .google-map-form-area .map-form-area .form-area .form-fields .read-more,  .google-map-form-area .map-form-area .form-area .form-fields .read-more > a {  width: 100% !important;}
	.home-2 .map-form-area .form-area{background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
	overflow: hidden;padding: 15px !important;}
	.home-2 .map-form-area .form-area .form-group { margin-bottom: 14px !important;}
	.home-2 .map-form-area .form-area .single-field { margin-bottom: 14px !important;}
	.home-2 #advanced-search-area {left: 30px;top: 58%;width: 420px;z-index: 999999 !important;}
	.home-2 .slider-area .single-slide1 .slide2_text .tab-bottun-area .tab-content .map-form-area .form-area .form-fields .form-group .read-more {
	margin: 15px 0 0;  width: 100%;}
	.pricedetails
{
	background:	#00a9b4;
	padding:10px 0px 10px 0px;
	height: auto !important;
	
	
}
	.offer
{
	position:relative;
	top:0px;
	z-index:100;
	float:left;
	left:18%;
}

.price
{
	float:left;
	padding:400px 10px 10px 10px;
	width:100%
}
.price h2
{
	text-align:center;
	color:#ffde00;
	font-size:30px;
	font-weight:bold;
	margin-bottom:0px;
	padding-bottom:0px;
}
.price h3
{
	font-size:23px;
	color:#FFF;
	text-align:center;
}
.price h3 span
{
	ffde00
	color:#FFF;
}
.ami
{
	background:#00a9b4;
	width:100%;
	position:relative;
	top:-60px;
}
.ami ul
{
	padding:0px;
	margin:0px;
	
}
.ami li
{
	float:left;
	border-right:1px solid #FFF;
	width:20%;
}
.ami li:last-child
{
	border-right:0px;
	
}
.pricebg
{
	background:#FFF;
	height:0px;
	width:100%;
	margin-top:150px;
}
.pricebg-det
{
	position:relative;
	top:-100px;
	
}
.locationadd
{
	font-weight:bold;
	letter-spacing:3px;
	font-size:18px;
	
}
.loc-bor
{
	border:solid 3px #1e96a7;
}
.loc-bor1
{
	border-right:solid 3px #1e96a7;
}
.contact
{
}
.contact h2
{
}
.addres-det
{
	font-weight:bold;
	font-size:16px;
	
	color:#6a6a6a;
	line-height:24px;
	text-align:left;
	
	
}
.block2,.block3,.block4, .block5{width:98%; float:left; margin-bottom:8px; margin-left:1%;}
.block6{width:18%; float:left; margin-bottom:8px; margin-left:1%;}
.block7{width:77%; float:left; margin-bottom:8px; margin-left:2%;}


.labelclass{display:none;}
.textclass{width:100%; float:left;}
.textclass input{display: block;  width: 100%;  height: 34px;  padding: 6px 12px;  font-size: 14px;  line-height: 1.42857143;  color: #535353;  background: #FFF !important; border:0px;   border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px;}
.textclass select{display: block;  width: 100%;  height: 34px;  padding: 6px 12px;  font-size: 14px;  line-height: 1.42857143;  color: #535353 !important;  background: #FFF !important; border:0px;   border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px;}

.textclass textarea{display: block;  width: 100%;  height: 34px;  padding: 6px 12px;  font-size: 14px;  line-height: 1.42857143;  color: #535353;  background: #FFF !important;
border:0px;    border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px;}


.submitclass{width:98%; float:left; margin-left:1%; height:34px;}
.submitclass input {width:100%; height:43px; border:none; cursor:pointer; text-indent:-9999px; margin:0px 0px 0px 0px !important;    border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;} 

#submit {background:url(../images/submit.png) no-repeat center #d32329; width:100%; height:36px; border:none; cursor:pointer; text-indent:-9999px; margin:0px 0px 0 0px !important;    border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;}
.form-bg
{
	padding:10px;
	
	border:solid 2px #FFF;
	border-top:0px;
}
.form-bg p
{
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	font-size:12px;
}

.form-bg1 {
    background: url("../img/form-bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 421px;
    left: 70%;
    position: absolute;
    top: 53px !important;
    z-index: 100;
}



.forminside {
margin-left: -6px !important;
    margin-top: 80px;
    padding: 12px;
    width: 83% !important;
}


.form-bg1 p
{
	text-transform:uppercase;
	font-weight:bold;
	color:#FFF;
	font-size:12px;
	line-height:18px;
	padding-top:20px;
}
.botshare
{
	position:relative;
	top:0px;
	z-index:1000;
	left:69px;
	float:right;
	overflow:hidden;
}
.about-property-history
{
	position:relative;
	top:20px;
}
}
@media screen and (min-width:320px) and (max-width:640px) {
   
	   .offer {z-index:0 !important;}
	   .mbl-brk {display:inline-block;color: #ffffff !important;} 
	   .hide-mbl {display:none;} 
	   .featr_cntr {text-align:center;}
	   .featr_cntr li{   padding: 10px 0; width: 50% !important;border:none !important; } 
	    .width_96 {display: inline-block !important; 
    margin: 0 2% !important;
    text-align: center !important;
    width: 96% !important;
	  padding: 0 !important; float:none !important;
	   }   
	   .padding-tp-btm {padding:20px 0 !important;} 
	   .form-bg1  {top:-40px !important;} 
	   .td_full_wdth td ,.td_full_wdth td img{width:100% !important;} 
	   .td_full_wdth td  { display: inline-block; float: left;height: auto !important;margin-bottom: 20px; width: 100%; }
	   .width_100 {margin: 0 !important;padding: 0 !important; width: 100% !important;display: inline-block;}
	   .relaive {position:relative !important;}
	   .width_auto {}
	   .pos_absolute_icn {left: 0;position: absolute; top: 0;width: auto;}
	   .margin-left-39-mbl  {margin-left:39px !important;} 
	   .width_17_mbl {width:17px !important;}
	   .margin_20 { margin: 20px 0 !important;}  
	   .pricedetails  {height:auto;}
	    .pricedetails div { line-height: 50px;}
		.offer { display: inline-block;float: none;position: static; width: auto;}
		.about-property-history {position:static;} 
		.ami {top: 10px !important;}
		#about {margin-top:30px;} 
		html, body {overflow-x:hidden;width:100%;}   
}